<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>HTTP (DevOps) Cats</title>
  <meta name="description" content="HTTP (DevOps) Cats">
  <meta name="author" content="Airon P">

  <link rel="stylesheet" href="css/main.css">

</head>

<body>
    <h1>HTTP (DevOps) Cats</h1>
    <p>They're just normal HTTP Cats, but they were deployed using the power of DevOps!</p>
    <p>All images made available thanks to <a href="https://twitter.com/girlie_mac">Tomomo Imura</a>!</p>
    <div class="row">
        <div class="column">
            <img src="images/cats/100.jpg">
            <img src="images/cats/101.jpg">
            <img src="images/cats/102.jpg">
            <img src="images/cats/200.jpg">
            <img src="images/cats/201.jpg">
        </div>
        <div class="column">
            <img src="images/cats/202.jpg">
            <img src="images/cats/204.jpg">
            <img src="images/cats/206.jpg">
            <img src="images/cats/207.jpg">
            <img src="images/cats/300.jpg">
        </div>
        <div class="column">
            <img src="images/cats/301.jpg">
            <img src="images/cats/302.jpg">
            <img src="images/cats/303.jpg">
            <img src="images/cats/304.jpg">
            <img src="images/cats/305.jpg">
        </div>
        <div class="column">
            <img src="images/cats/307.jpg">
            <img src="images/cats/308.jpg">
            <img src="images/cats/400.jpg">
            <img src="images/cats/401.jpg">
            <img src="images/cats/402.jpg">
        </div>
        <div class="column">
            <img src="images/cats/403.jpg">
            <img src="images/cats/404.jpg">
            <img src="images/cats/405.jpg">
            <img src="images/cats/406.jpg">
            <img src="images/cats/408.jpg">
        </div>
        <div class="column">
            <img src="images/cats/409.jpg">
            <img src="images/cats/410.jpg">
            <img src="images/cats/411.jpg">
            <img src="images/cats/412.jpg">
            <img src="images/cats/413.jpg">
        </div>
        <div class="column">
            <img src="images/cats/414.jpg">
            <img src="images/cats/415.jpg">
            <img src="images/cats/416.jpg">
            <img src="images/cats/417.jpg">
            <img src="images/cats/418.jpg">
        </div>
        <div class="column">
            <img src="images/cats/421.jpg">
            <img src="images/cats/422.jpg">
            <img src="images/cats/423.jpg">
            <img src="images/cats/424.jpg">
            <img src="images/cats/426.jpg">
        </div>
        <div class="column">
            <img src="images/cats/429.jpg">
            <img src="images/cats/431.jpg">
            <img src="images/cats/444.jpg">
            <img src="images/cats/451.jpg">
            <img src="images/cats/499.jpg">
        </div>
        <div class="column">
            <img src="images/cats/500.jpg">
            <img src="images/cats/501.jpg">
            <img src="images/cats/502.jpg">
            <img src="images/cats/503.jpg">
            <img src="images/cats/504.jpg">
        </div>
        <div class="column">
            <img src="images/cats/506.jpg">
            <img src="images/cats/507.jpg">
            <img src="images/cats/508.jpg">
            <img src="images/cats/510.jpg">
            <img src="images/cats/511.jpg">
        </div>
        <div class="column">
            <img src="images/cats/599.jpg">
        </div>
    </div>
</body>
</html>